@-ms-viewport { width: device-width; }
@-o-viewport { width: device-width; }
@viewport { width: device-width; }

@font-face {
  font-family: 'FontAwesome';
  src: url('fonts/fontawesome-webfont.eot?v=4.3.0');
  src: url('fonts/fontawesome-webfont.eot?#iefix&v=4.3.0') format('embedded-opentype'), url('fonts/fontawesome-webfont.woff2?v=4.3.0') format('woff2'), url('fonts/fontawesome-webfont.woff?v=4.3.0') format('woff'), url('fonts/fontawesome-webfont.ttf?v=4.3.0') format('truetype'), url('fonts/fontawesome-webfont.svg?v=4.3.0#fontawesomeregular') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'ProximaNova-Regular';
  src: url('fonts/ProximaNova-Regular.eot?#iefix') format('embedded-opentype'),  url('fonts/ProximaNova-Regular.woff') format('woff'), url('font/sProximaNova-Regular.ttf')  format('truetype'), url('fonts/ProximaNova-Regular.svg#ProximaNova-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'ProximaNova-Bold';
  src: url('fonts/ProximaNova-Bold.eot?#iefix') format('embedded-opentype'),  url('fonts/ProximaNova-Bold.woff') format('woff'), url('font/sProximaNova-Bold.ttf')  format('truetype'), url('fonts/ProximaNova-Bold.svg#ProximaNova-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'AdobeMingStd-Light-Alphabetic';
  src: url('fonts/AdobeMingStd-Light-Alphabetic.eot?#iefix') format('embedded-opentype'),  url('fonts/AdobeMingStd-Light-Alphabetic.otf')  format('opentype'),
	     url('fonts/AdobeMingStd-Light-Alphabetic.woff') format('woff'), url('fonts/AdobeMingStd-Light-Alphabetic.ttf')  format('truetype'), url('fonts/AdobeMingStd-Light-Alphabetic.svg#AdobeMingStd-Light-Alphabetic') format('svg');
  font-weight: normal;
  font-style: normal;
}
.label{
    font-weight:normal !important;
    line-height:28px !important;
    height:28px !important;
}
.selectric .button{
    background-color:#ddd !important;
    color:#fff !important;
    height:28px !important;
    width:28px !important;
}
.leftalign{
    text-align:left;
}
.popup{
    position:fixed;
    background-color:#fff;
    top:30%;
    left:50%;
    width:600px;
    z-index:122;
    margin-left:-300px;
    padding:50px;
    text-align:center;
}
.popupbg{
    position:fixed;
    background-color:#fff;
    opacity:0.5;
    width:100%;
    z-index:120;
    height:3000px;
}
.popup .btn{
    border:1px solid #000;
    border-radius:0px;
    background-color:transparent;
}
.centered{
    text-align:center;
}
.mainlogo{
    max-width:34px !important;
    height:130px;
    margin-left:20px;
    margin-top:0px;
}
.checkout input[type=text],.checkout input[type=email],.checkout input[type=tel]{
    border:1px solid #ccc;
    padding:5px;
}
.batchbrewinside{
    width:300px;
    margin:0 auto;
}
.mainlog {
    position:fixed;
    left:40px;
    top:60px;
    z-index:110;
}
.batchbrew{
    /*background-image:url('http://www.junogin.co.nz/wp-content/uploads/2017/02/bottle.jpg');*/
    background-position:bottom center;
    background-size:cover;
      -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
    padding:50px 0px;
}
.slicontent1 img{
    margin-bottom:30px;
    max-width:24vw;
    width:27vw;
}
div.wpcf7 .wpcf7-recaptcha iframe{
    -ms-zoom: 0.65;
    -moz-transform: scale(0.65);
    -moz-transform-origin: 0 0;
    -o-transform: scale(0.65);
    -o-transform-origin: 0 0;
    -webkit-transform: scale(0.65);
    -webkit-transform-origin: 0 0;
    max-height:80px;
}
div.wpcf7 .wpcf7-recaptcha div{
    max-height:80px !important;
}
.imgy{
    width:50%;
    float:right;
    background-position:center center;
    height:1000px;
    background-size:cover;
      -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
}
.shopcat .titles{
    display:block;
    position:absolute;
    top:8px;
    left:8px;
    width:65px;
    font-size:14px;
    color:rgb(93,92,91);
    text-align:left;
    line-height:16px;
}
.section .fp-tableCell{
    overflow:hidden !important;
}
.leftal{
    text-align:left;
}
.freeship{
    font-size:11px;
    margin-top:10px;
    display:block;
    letter-spacing:0.5px;
}
.method strong{
    font-weight:normal;
    font-style:italic;
    color:#a66524;
}
.fp-tableCell{
    position:relative !important;
}
.fb,.insta{
    font-family: 'FontAwesome';
    font-size:20px;
    color:rgb(58,57,56);
    text-decoration:none;
    margin-left:5px;
    margin-right:5px;
    margin-top:20px;
    display:inline-block;
}
.fb:hover,.insta:hover{

}
div.wpcf7 .ajax-loader{
    display:none !important;
}
h1.product_title{
    margin-bottom:5px;
}
.sizer{
  display:block;
    padding-bottom:20px;
    font-size:18px;
}
.sideship{
    position:absolute;
    right:-30%;
    letter-spacing:1px;
    top:30%;
    white-space:nowrap;
    width:10px;
     -ms-transform: rotate(90deg); /* IE 9 */
    -webkit-transform: rotate(90deg); /* Chrome, Safari, Opera */
    transform: rotate(90deg);
}
h4{
    line-height:25px;
}
.slidee{
    position:fixed !important;
    top:AUTO;
    width:30%;
    display:none;
    left:20.2%;
    z-index:100;
    margin-left:-145px;
     color:rgb(58,57,56);
    font-family: 'ProximaNova-Regular';
    font-size:13px;
}
input.wpcf7-form-control[type=submit]{
    color:#fff !important;
    text-transform:uppercase;
    background-color:#a66524;
    border:none;
    padding:5px 20px;
    margin-top:10px;
}
.rp-donation-block .input:before {
    content:'$';
}
.slicontent3{
    margin-top:10%;
}

.slicontent11{
    width:34%;
}
.slicontent4{
    width:30%;
    left:18%;
}
.checkout_donation input{
    margin-bottom:20px;
}

.journey ul {
    display:none;
}
.entertain ul {
    display:none;
}
.contact ul {
    display:none;
}
.siteby{
    display:inline-block;
    left:30px;
}
.siteby a{
    color:rgb(58,57,56);
}
#menu li{
    list-style:none;
    margin-top:5px;
}
.bottomnav ul li {
    display:inline-block;
    list-style:none;
}
.bottomnav ul{
    display:inline-block;
    padding-left:10px;
    margin-bottom:0px;
}
.menu-footer-menu-container{
    display:inline-block;
}
.bottomnav{
    display:inline-block;
    margin-left:10px;
}
.bottomnav ul li a{
    color:rgb(58,57,56);
    display:inline-block;
    margin-right:10px;
}
#menu li ul li{
    margin-top:0px;
}
#menu li a{
    color:rgb(58,57,56);
}
#menu li ul{
    padding-left:10px;
}
#menu li ul li a{
    font-size:12px;
}
#menu li.active > a{
    color:rgb(58,57,56);
    font-family: 'ProximaNova-Bold';
}
label{
    font-weight:normal;
}
.bottomfixed{
    position:fixed;
    bottom:32px;
    left:40px;
    font-size:11px;
    cursor:pointer;
}

.carttop{
    position:fixed;
    top:2px;
    right:30px;
    font-size:14px;
    z-index:999;
    color:#777;
}
.carttop:before{
    font-family: 'FontAwesome';
    content:'\f07a';
    font-size:16px;
    margin-right:5px;
}

.cg-form{
  max-width: 80%;
  margin: 0 auto;
}

.cg-form h2{
  font-family: 'Libre Baskerville', serif;
  color: rgb(58,57,56);
  font-size: 22.5px!important;
  margin-bottom: 5px;
  font-weight: normal !important;
  text-align: left;
  margin-top: 0px!important;
}

.cg-form .wpcf7-form label{
  width: 100%;
}

.cg-form .wpcf7-form p{
  line-height: 1!important;
  margin: 5px 0px !important;
}

.cg-form .wpcf7-form br{
  display: none!important;
}

.cg-form .wpcf7-form input.wpcf7-submit{
  width: 100%;
  padding: 10px 0px;
  margin: 0px;
}

.cg-form .wpcf7-form input.wpcf7-text{
  display: block;
  width: 100%;
  height: 34px;
  padding: 5px 10px;
  font-size: 14px;
  line-height: 1.42857143;
  color: #555555;
  background-color: #ffffff;
  background-image: none;
  border: 1px solid #cccccc;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
  -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
  transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

.cg-form .wpcf7-form textarea.wpcf7-textarea{
  background-color: #ffffff;
  z-index: auto;
  width: 100%;
  display: block;
  position: relative;
  line-height: 20px;
  font-size: 14px;
  transition: none 0s ease 0s;
  max-height: 80px;
  border: 1px solid #cccccc;
  padding: 5px 10px;
  font-size: 14px;
  line-height: 1.42857143;
  color: #555555;
}

.product-boxes{
  /*width: 85%;
  margin: 0 auto;*/
}

.contact-btn-holder{
  padding: 5px 0px 15px 0px;
}

.contact-btn-holder a.contact-btn{
  color: #fff !important;
  text-transform: uppercase;
  background-color: #c6c1b8;
  text-decoration: none;
  border: none;
  font-size: 16px;
  padding: 5px 20px;
  margin-top: 10px;
}

.shop ul{
  display: none;
}

.dave{
  padding-top: 5px;
}

#menu{
    position:fixed;

    left:20px;
    top:50%;
}
.slicontent3 h1,.slicontent2 h1{
    font-family: 'Libre Baskerville', serif;
    color:#fff;
    font-size:34px;
    line-height:43px;
    margin-bottom:30px;
    font-style:italic;
}
.search-form{
    margin-top:10px;
}
a.readmore{
    font-size:12px;
}
a{
    color:#a66524;
}
.smlBlogCon{
    display:block;
    margin-bottom:20px;
    margin-top:20px;
}
.slicontent14 h3{
    font-size:13px !important;
    margin-bottom:2px;
}
#section10 .imgy{
    background-position:bottom center;
}
body.woocommerce{
    background-color:#d9d3ca;
}
.woocommerce-message:before,.woocommerce-info:before{
    display:none !important;
}
.clear{
  display:block;
  clear:both;
}
.woocommerce-message,.woocommerce-info{
    border-top:0px !important;
    margin:0 auto !important;
    display:Block;
    padding:40px 0px 50px;
    text-align:center;
    margin-bottom:30px !important;
    background-color:#fff;
    width:100%;
    margin-bottom:0px !important;
}
.woocommerce-message .button{
    float:none !important;
    display:inline-block;
    margin-right:20px !important;
}
.smlBlogCon .blogTitle{
    font-size:17px;
    text-transform:uppercase;
    font-family: 'ProximaNova-Bold';
}
.batchSearch{
    max-width:250px;
    margin:0 auto;
}
.mobhid{
    display:none;
}
.slicontent3 h1{
    color:#fff !important;
}
.blogSideBar{
    margin-top:30px;
}
.smlBlogCon a{
    text-align:center;
    color:rgb(58,57,56);
}
.bloginf{
    margin-top:17px;
}
hr{
    border-bottom:1px solid rgb(58,57,56) !important;
}
.quantity_select{
    max-width:80px;
    margin:0 auto;
}
.preorder{
    padding-top:10px;
}
.blogpg{
    padding:50px 0px;
}
form.sent .asaphide
{
    display:none;
}
.blogContent{
    text-align:left;
}
.recipes-template-default .fullInsidePage{
  overflow: hidden;
}
#thankYou
{
    font-size: 18px;
    display: none;
}
body.page-template-page-cocktails{
  background-color: #e0d1cd;
}
.cocktail-archive ul.products{
  text-align: left;
}
.cocktail-archive ul.products li.product{
  display: inline-block!important;
  float: none!important;
  width: 22%!important;
  margin: 0 2% 0em 0!important;
}
.cocktail-boxes.cocktail-archive .woocommerce ul.products li.product .cocktailHover{
  height: calc(100% - 10px)!important;
}
.cocktail-boxes.cocktail-archive .columns-4{
  width: 77.5% !important;
  margin: 0 auto!important;
}
.cocktail-boxes.cocktail-archive .woocommerce ul.products li.product{
  width: 20%!important;
}
.cocktailslidee{
  width: 80%!important;
}
.cocktail-boxes .woocommerce ul.products li.product{
  display: inline-block!important;
  float: none!important;
  width: 35%!important;
}
.suggestedblogs img{
    max-width:100%;
}
.slicontentsingle{
  display: block;
}
.cocktailNav{
  padding-top: 75px;
}
.cocktailNav a{
  font-size: 12px;
  color: rgb(58,57,56);
  font-style: italic;
  font-family: 'Libre Baskerville', serif;
  text-decoration: none;
}
.cocktailNav span{
  display: inline-block;
}
.cocktailNav span.seperator{
  padding: 0px 10px;
}
li.product{
    position:relative;
    margin-bottom:0px !important;
}
li.product .productHover{
    background-color:#d5d1c8;
    position:absolute;
    top:0px;
    left:0px;
    text-align:center;
    height: calc(100% - 10px)!important;
    width:100%;
    padding-top:4vw;
    color:rgb(58,57,56);
    display:none;
}
li.product .cocktailHover{
    background-color:#ead5d0;
    position:absolute;
    top:0px;
    left:0px;
    text-align:center;
    height: calc(100% - 10px)!important;
    width:100%;
    padding-top:4vw;
    color:rgb(58,57,56);
    display:none;
}
li.product .cocktailHover h2.woocommerce-loop-product__title{
  /*font-size: 18px !important;*/
  margin-bottom: 15px !important;
}
li.product .cocktailHover span.preorder{
  /*font-size: 16px!important;*/
}
.fullInsidePage li.product .productHover{
    height:335px;
}
.products{
    text-align:center;
}
li.product:hover .productHover{
    display:block;
}
.fullInsidePage img{
    max-width:100%;
    height:auto !important;
}
li.product .cocktailHover .prodviewmore{
    position:absolute;
    bottom:0px;
    left:0px;
    background: #eac4c4;
    color: #fff;
    font-size:12px !important;
    padding:11px 8px !important;
    line-height:12px !important;
    width:100%!important;
}
li.product .productHover .prodviewmore{
    position:absolute;
    bottom:0px;
    left:0px;
    font-size:12px !important;
    padding:11px 8px !important;
    line-height:12px !important;
    width:49.8%;
}
.latestbatches{
    margin-top:40px;
}
b, strong{
    font-weight:normal;
    font-family: 'ProximaNova-Bold';
}
.smlBlogCon{
    padding:0px 15%;
}
.smlBlogCon .readmore{
    display:block;
}
input{
    border-radius:0px !important;
}
.batchSearch .form-control,.batchSearch button{
    background-color:#e0e0e0;
    border-radius:0px !important;
}
li.product .productHover .add_to_cart_button,li.product .productHover .button.product_type_simple{
    position:absolute;
    right:0px;
    bottom:0px;
    font-size:12px !important;
    padding:11px 8px !important;
    width:49.8%;
    line-height:12px !important;
}
.productHover .added_to_cart {
    position:absolute;
    right:0px;
    bottom:32px;
    background-color:#fff;
    display:block;
    text-transform:uppercase;
    font-size:12px !important;
    padding:11px 8px !important;
    width:100%;
    line-height:12px !important;
}

.slidee h1,h1{
    font-family: 'Libre Baskerville', serif;
    color:rgb(58,57,56);
    font-size:34px;
    line-height:43px;
    margin-bottom:30px;
    font-weight:normal !important;
    font-style:italic;
}
.viewmore{
    margin-top:25px;
    display:block;
    color:rgb(58,57,56);
    clear:both;
}
.product-title{
    position:absolute;
    left:10px;
    top:10px;
    text-align:left !important;
}
.contentblog h3{
    margin-top:40px;
}
.preordert{
    font-size:13px;
    color:rgb(58,57,56);
    text-transform:uppercase;
    outline:0;
    display:block;
    font-family: 'ProximaNova-Regular' !important;
    margin-top:10px;
}
h2{
    font-family: 'Libre Baskerville', serif;
    color:#a66524;
    font-size:22px;
    line-height:33px;
    margin-bottom:0px;
    font-style:italic;
}
.overlay h2{
    font-size:18px;
    line-height:28px;
}
.button{
    background-color:#a66524 !important;
    color:#fff !important;
    text-transform:uppercase;
    border-radius:0px !important;
    padding:5px 10px;
    display:inline-block;
    font-weight:normal !important;
}
.blogItem{
    margin-bottom:20px;
}
.journeybutton{
    font-family: 'Libre Baskerville', serif;
    color:rgb(58,57,56) !important;
    font-size:20px;
    line-height:35px;
    font-style:italic;
    margin-bottom:20px;
    margin-top:20px;
    display:inline-block;
    margin-left:30px;
    margin-right:30px;
    position:relative;
}
.journeybutton:after{
    display:block;
    position:Absolute;
    width:40px;
    content:'';
    bottom:-5px;
    margin-left:-20px;
    left:50%;
    height:50px;
    border-bottom:1px solid rgb(58,57,56);
}
.mobcart{
    display:none;
}
.signup{
    margin-bottom:20px;
    display:block;
}
textarea.form-control{
    max-height:80px;
}
.slicontent2 .overlay{
    position:absolute;
    background-color:rgba(210,214,213,0.9);
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
    opacity:0;
    padding:10vh 50px;
    height:1000px;
}
.shopcat{
    display:inline-block;
    height:14.5vw;
    float:left;
    width:48%;
    margin-bottom:20px;
    position:relative;
}
.suggestedblogs{
    margin-bottom:80px;
}
.shopcat img {
    max-width:100%;
}
.firstcat{
      margin-right:4% !important;
}
.rollover img{
    width:212.7px;
   /* height:725.55px; */
}
.thumbnailblog{
    margin-right:20px;
    display:block;
}
.bottomnav{
    display:none;
}
.cartmobtop{
    display:none;
}
.thumbnailblog img{
    max-width:100%;
    height:auto !important;
    margin-top:20px;
}
.rightSide{
    float:right;
    width:52%;
    padding-top:20px;
}


::-webkit-input-placeholder { /* WebKit browsers */
    color:    #ccc !important;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color:    #ccc !important;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
    color:    #ccc !important;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
    color:    #ccc !important;
}

.productImage{
    min-height:1000px;
    width:100%;
    background-size:cover;
      -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
    background-position:center center !important;
}
/*
.whites{
    background-color:#fff;
    max-width:500px;
    text-align:center;
    margin:0 auto !important;
    padding:40px;
    display:block;
}
*/

.rightSide .summary.entry-summary{
    background-color:#fff;
    width:500px;
    text-align:center;
    margin:0 auto !important;
    padding:40px;
	display:block;
}

.single .variations_form table{
    margin:0 auto;
}

.single .variations_form td.label{
    display: none;
}

.prodviewmore{
    display:inline-block;
    background-color:#c6c1b8;
    padding:4px 10px;
    color:#fff;
    text-transform:uppercase;
}
.proddesc{
    max-width:500px;
    margin:0 auto;
    margin-top:40px;
    text-align:center;
    display:block;
}
.slicontent2 .rollover:hover .overlay{
    opacity:1;
}
.mobimg{
    display:none;
}
.size{
    margin-top:3px;
    margin-bottom:10px;
    display:block;
}
h3{
    text-transform:uppercase;
    font-size:15px;
    letter-spacing:2px;
    font-family: 'ProximaNova-Bold';
    color:#a66524;
}
.productHover h3{
    color:rgb(58,57,56);
    margin-top:20px !important;
    font-size:20px !important;
}
.productHover h2{
    margin-bottom:0px;
    padding-bottom:0px !important;
    line-height:22px;
}
.productHover .price span {
    color:rgb(58,57,56);
    font-size:20px;
}
.slicontent1{
    font-family: 'ProximaNova-Regular';
    color:#a66524;
    letter-spacing:2px;
    font-size:18px;
}
.sku_wrapper{
    display:none;
}
.centered{
    text-align:center;
}
.cart{
    text-align:center;
}
.mobmen{
    display:none;
}
.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt{
    background-color:#a66524 !important;
}
.footer{
    display:block;
    width:100%;
    height:23px;
    background-color:#fff;
    position:fixed;
    bottom:0px;
    z-index:101;
    left:10px;
}

.woocommerce form .form-row .input-checkbox{
    margin:0px 60px 0 -20px;
}
.topfixed{
    top:0px;
    left:0px;
    display:block;
    width:100%;
    height:23px;
    position:fixed;
    color:#fff;
    z-index:101;
    background-color:#fff;
}
.woocommerce div.product div.images, .woocommerce div.product div.summary{
    margin-bottom:0px;
}
.quote{
    color:#a66524;
    font-family: 'Libre Baskerville', serif;
    font-size:18px;
    line-height:30px;
    margin-top:50px;
    font-style:italic;
}
.mobitext{
    display:none;
}
body{
    background-color:rgb(238,238,238);
    border:23px solid #fff;
    color:rgb(58,57,56);
    font-family: 'ProximaNova-Regular';
    font-size:14px;
    line-height:20px;
}
@media (min-width: 1200px) and (max-width: 1600px) { /* small desk */
    .slidee{
        left:23%;
    }
    .fullInsidePage li.product .productHover{
        height:275px;
    }
    .woocommerce ul.products li.product h3{
        font-size:17px !important;
    }
     li.product .productHover .prodviewmore,li.product .productHover .add_to_cart_button,li.product .productHover .button.product_type_simple{
        padding-left:0px !important;
        padding-right:0px !important;
    }
    .sideship{
        right:-17%;
    }
}
@media (min-width: 992px) and (max-width:1100px) {

}
@media (min-width: 769px) and (max-width: 992px) { /* Tablet */

}
@media (min-width: 1200px) and (max-width: 1400px) { /*Mobile*/

    .rollover img{
        max-width:130px;
    }
    .slicontent1 img{
        max-width:20vw;
        width:20vw;
        margin-bottom:20px;
    }
   li.product .productHover{
        height:15.5vw;
       padding-top:1vw;
    }
    .slicontent2 .overlay{
        padding:10px 0px;
    }
    .slidee{
        font-size:12px;
        line-height:17px;
    }
    p{
        margin-bottom:6px;
    }
    .slidee{
        width:30%;
    }
    .centered h1{
        margin-top:0px;
    }
    .slicontent7{
        height:auto !important;
    }
    .mainlogo{
        margin-left:10px;
    }
    #menu{
        left:10px;
    }
    .viewmore{
        margin-top:0px;
    }
    .slicontent4{
        width:25%;
        left:25%;
    }
    .woocommerce ul.products li.product h3{
        margin-top:0px !important;
        font-size:14px !important;
    }
    li.product .productHover .prodviewmore, li.product .productHover .add_to_cart_button,li.product .productHover .button.product_type_simple{
        font-size:11px !important;
    }
    .productHover .price span{
        font-size:12px;
    }
    .sideship{
        right:-17px;
    }
    li.product .productHover .prodviewmore{
        padding:11px 0px !important;
        font-size:11px !important;
    }
}
@media (min-width: 800px) and (max-width: 1200px) { /*Mobile*/
  .mainlogo {
    max-width: 34px !important;
    height: 130px;
    margin-left: -15px;
    margin-top: 0px;
}

  .slicontent16.slidee.stock {
    left: 4%;
    margin-left: 0px;
    width: 41%;
    margin-top: 2% !important;
}

    .slidee{
        left:27%;
    }
    .rollover img{
        max-width:130px;
    }
    .overlay h2{
        font-size:12px;
        line-height:16px;
    }
    .slicontent2 .overlay{
        padding:10px 0px;

    }
    .slicontent1 img{
        margin-bottom:0px;
    }
    h1{
        font-size:25px !important;
        line-height:32px;
        margin-bottom:5px !important;
    }
    .centered{
        /*padding-bottom:200px;*/
    }
    .slicontent2 .overlay{
        font-size:11px;
    }
    .slidee{
        font-size:11px;
        line-height:15px;
    }
    h3{
        margin-top:5px !important;
    }
    p{
        margin-bottom:3px !important;
    }
    .slicontent7{
        height:auto !important;
    }
     .fullInsidePage li.product .productHover{
        height:275px;
    }
    .sideship{
        right:-17px;
    }
    li.product .productHover .prodviewmore{
        padding:11px 0px !important;
        font-size:11px !important;
    }
    li.product .productHover .add_to_cart_button, li.product .productHover .button.product_type_simple{
        font-size:10px !important;
    }
}
@media (min-width: 800px) and (max-width: 1100px) {
    li.product .productHover{
        display:none !important;
    }
    .slidee{
        left:4%;
          margin-left:0px;
          width:41%;
    }
    .shopcat{
        height:auto !important;
    }
    .slicontent1{
        font-size:15px;
    }
    .slicontent1 img{
        max-width:200px;
    }
    .rollover img{
        max-width:130px;
    }
    .mobmen{
        font-family:'FontAwesome';
        position:fixed;
        z-index:1000;
        right:105px;
        font-size:20px;
        display:block;
        border-bottom:2px solid #000;
        cursor:pointer !important;
        top:1px;
        width:20px;
        margin-bottom:4px;
        padding-top:6px;
        padding-bottom:1px;
    }
    .mobmen:after{
        border-bottom:2px solid #000;
        width:20px;
        display:block;
        margin-bottom:3px;
        content:'';
    }
    .mobmen:before{
        border-bottom:2px solid #000;
        width:20px;
        content:'';
        display:block;
        margin-bottom:4px;
    }
    .mainlogo{
        max-width:30px;
    }
    #menu{
        width:100%;
        height:auto;
        text-align:center;
        margin-left:0px;
         display:none;
        padding-left:0px;
        width:100%;
        left:0px;
        padding:160px 0px;
        top:0px;
        z-index:999;
        background-color:rgb(238, 238, 238);
    }
     #menu li {
        margin-bottom:15px;
    }
}
@media (max-width: 800px) { /*Mobile*/

	.productImage{
        min-height: auto!important;
        height:320px;
        background-size:auto 320px;
        background-repeat:no-repeat
    }

    .woocommerce-page ul.products li.product{
        width:46%;
    }

    .carttop{
        display:none;
    }
    .sideship{
        right:5px;
    }
    .cartmobtop{
        font-family:'FontAwesome';
        position:absolute;
        right:88px;
        top:4px;
        color:#000;
        display:block;
        font-size:14px;
    }
    .mainlogo{
        display:none !important;
        visibility: hidden;
    }
    .mobhid{
        display:block;
    }
    .imgy{
        display:none;
    }
    .mobcart{
        display:block;
    }

    .centered{
        padding-left:10px;
        padding-right:10px;
    }
    .slicontent1 img{
        width:150px;
        height:auto;
        margin-bottom:10px;
        max-width:150px;
    }
    .slicontent1 a{
        color:#a7a7a7;
        margin:0px 3px;
        font-size:17px;
    }
     .mobmenouter{
        background-color:#fff;
        display:block;
        position:fixed;
         left:0px;
        width:100%;
        height:28px;
        z-index:1000;
        top:0px;
    }
    .mobmen{
        font-family:'FontAwesome';
        position:Absolute;
        z-index:1000;
        right:40px;
        font-size:20px;
        margin-right:10px;
        display:block;
        cursor:pointer !important;
        top:3px;
         margin-bottom:4px;
        border-bottom:2px solid #000;
        padding-top:5px;
        padding-bottom:1px;
        width:20px;
    }
    /*.mobmen{
        font-family:'FontAwesome';
        position:fixed;
        z-index:1000;
        right:60px;
        font-size:20px;
        display:block;
        border-bottom:1px solid #000;
        cursor:pointer !important;
        top:1px;
        width:20px;

    }*/

    .mobmen:after{
        border-bottom:2px solid #000;
        width:20px;
        display:block;
        margin-bottom:4px;
        content:'';
    }
    .mobmen:before{
        border-bottom:2px solid #000;
        width:20px;
        content:'';
        display:block;
        margin-bottom:5px;
    }
    .fp-scrollable,.fp-tableCell,.section,.slimScrollDiv{
        height:auto !important;
    }
    #menu{
        width:100%;
        height:auto;
        text-align:center;
        margin-left:0px;
        padding-left:0px;
        width:100%;
        left:0px;
        padding:160px 0px;
        top:0px;
        z-index:999;
        background-color:rgb(238, 238, 238);
    }
    #menu li {
        margin-bottom:15px;
    }
    .slicontent2 img{
        /*width:90px;*/
        height:auto;
    }
    .rollover .overlay{
        display:none;
    }
    #menu{
        display:none;
    }
    .slicontent3{
        margin-top:0px;
    }
    .mobimg{
        display:block;
        width:100%;
    }
    .slidee .centered{
        padding-bottom:10px;
    }
    h1{
        font-size:20px;
    }
    .mainlogo{
        width:80%;
        position:absolute;
    }
    li.product .productHover{
        display:none !important;
    }
    li.product:hover .productHover{
        display:none !important;
    }
    .bottomfixed{
        font-size:10px;
        bottom:3px;
        left:10px;
        z-index:999;
    }

    .bottomnav ul li a{
        margin-right:5px;
    }
    .shopcat{
        height:auto !important;
    }
    .slidee{
        left:0px !important;
        margin-left:0% !important;
        width:100%;
        height:auto !important;
        position:relative !important;
        padding-bottom:40px;
        display:block !important;
    }
    .quote{
        font-size:15px !important;
        line-height:22px;
        margin-top:20px;
    }
    .slicontent1{
        font-size:12px;
    }
    .section .fp-tableCell{
        vertical-align:top;
    }
    .slidee .centered{
        padding:60px 20px;
    }
    .rightSide{
        float:none !important;
        width:80% !important;
        margin-left:10%;
    }
    .whites{
        width:100%;
    }
    .proddesc{
        width:100%;
    }
    .carttop{
        top:3px;
    }
    h1{
        font-size:20px !important;
        line-height:28px !important;
    }
    .mobitext{
       text-align:center;
        display:block;
        color:#a7a7a7;
        margin-top:10px;
        font-size:17px;
    }
    .popup{
        padding:10px 10px 20px;
        width:250px;
        margin-left:-125px;
    }
}
@media (min-width: 500px) and (max-width: 800px) { /*Mobile*/
    .slicontent1 img{
        width:210px;
    }
    .slicontent2 img{
        /*width:150px;*/
    }
    .popup{
        padding:10px 10px 20px;
        width:350px;
        margin-left:-175px;
    }

    .cocktail-archive ul.products li.product{
      width: 45%!important;
    }
    .cocktail-archive ul.products {
    text-align: center!important;
    }


}

@media (max-width: 500px) {
	.woocommerce.single ul.products li.product,
	.woocommerce-page ul.products li.product{
		width: 100%;
	}

  .cocktail-boxes.cocktail-archive .woocommerce ul.products li.product{
    width: 100%!important;
  }

  .cocktail-archive ul.products li.product{
    width: 85%!important;
  }

  .cocktail-archive ul.products {
    text-align: center!important;
  }

  .cocktail-boxes.cocktail-archive .columns-4{
    width: 100%!important;
  }

  .cocktail-boxes.cocktail-archive .cocktailslidee{
    margin: 0 auto!important;
    display: block!important;
    left: 0!important;
    right: 0!important;
  }

  .cocktailNav span{
    display: block;
  }

  .cocktailNav span.seperator{
    display: none;
  }

}
img.medal {
    margin-left: 750px;
    margin-bottom: -220px;
    height: 200px;
}

@media (min-width: 800px) and (max-width: 1100px) {
img.medal {
    margin-left: 300px;
    margin-top: 10px;
    height: 150px;
}
}
@media (max-width: 1024px){

img.medal {
    margin-left: 300px;
    margin-bottom: -200px;
}
}

@media (max-width: 800px) and (min-width: 500px){

img.medal {
    margin-left: 450px;
    margin-top: 20px;
    height: 150px;
    /* display: none; */
}
}
@media (max-width: 800px){

img.medal {
    margin-left: 550px;
    margin-top: 20px;
    height: 150px;
    /* display: none; */
	}

  .cocktail-boxes .woocommerce ul.products li.product{
    width: 35%!important;
  }

  .woocommerce.columns-2 ul.products li.product {
    width: 45%!important;
  }

  .cocktail-boxes.cocktail-archive .woocommerce ul.products li.product{
    width: 45%!important;
  }

  /*.cocktail-boxes.cocktail-archive .columns-4{
    width: 100%!important;
  }*/

  .cocktail-boxes.cocktail-archive .cocktailslidee{
    margin: 0 auto!important;
    display: block!important;
    left: 0!important;
    right: 0!important;
  }

}

@media (max-width: 1100px) and (min-width: 800px){

  .cocktail-boxes.cocktail-archive .woocommerce ul.products li.product{
    width: 45%!important;
  }

  /*.cocktail-boxes.cocktail-archive .columns-4{
    width: 100%!important;
  }*/

  .cocktail-boxes.cocktail-archive .cocktailslidee{
    margin: 0 auto!important;
    display: block!important;
    left: 0!important;
    right: 0!important;
  }

}


  #section3 .product-boxes{
    padding: 0px 15px;
  }

@media (max-width: 400px){

img.medal {
    margin-left: 150px;
    margin-top: 20px;
    height: 120px;
    /* display: none; */
	}}


@media (max-width: 1440px) and (min-width: 1025px){
img.medal {
    margin-left: 500px;
    margin-bottom: -200px;
    height: 145px;
	}}
